GPIOLEDS(4)

NAME
gpioleds - GPIO LEDs

SYNOPSIS
gpioleds* at fdt?

DESCRIPTION
The gpioleds driver provides support for LEDs connected to GPIO pins.

Currently, LEDs are only set to their default state, e.g. to indicate the power status of the system.

SEE ALSO
gpio(4), intro(4)

HISTORY
The gpioleds driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The gpioleds driver was written by Klemens Nanni <kn@openbsd.org>.